"NSAppleMusicUsageDescription"="Damit kannst du importierte Musik oder Podcasts auf Spotify abspielen.";
"NSBluetoothAlwaysUsageDescription"="Spotify verwendet Bluetooth, damit du Geräte in der Nähe finden und eine Verbindung zu ihnen herstellen kannst.";
"NSCalendarsUsageDescription"="Dadurch kann Spotify deinen Kalender einsehen und Events hinzufügen.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Dadurch kann Spotify Events zu deinem Kalender hinzufügen.";
"NSCameraUsageDescription"="Damit kannst du Spotify Codes scannen und Fotos für dein Profil und deine Playlists aufnehmen.";
"NSContactsUsageDescription"="Dadurch kann Spotify auf Kalender zugreifen, die du möglicherweise mit deinen Kontakten geteilt hast.";
"NSFaceIDUsageDescription"="Damit kannst du Zugriffsbeschränkungen mithilfe von Face ID festlegen.";
"NSHealthShareUsageDescription"="Spotify verwendet HealthKit-Daten, um dir personalisierte Audioempfehlungen für deine Workouts bereitzustellen.";
"NSHealthUpdateUsageDescription"="Spotify verwendet HealthKit-Daten, um dir personalisierte Audioempfehlungen für deine Workouts bereitzustellen.";
"NSLocalNetworkUsageDescription"="Dadurch kannst du Spotify auf verschiedenen Geräten abspielen. Spotify erhält außerdem Zugriff auf lokale Audiodateien.";
"NSMicrophoneUsageDescription"="Dadurch kannst du per Sprachbefehl Audio aufnehmen und Spotify durchsuchen.";
"NSMotionUsageDescription"="Wir nutzen diese Daten, um zu verstehen, welche Audioinhalte dich am meisten motivieren.";
"NSPhotoLibraryAddUsageDescription"="Damit kannst du Bilder in deiner Fotobibliothek speichern.";
"NSPhotoLibraryUsageDescription"="Damit kannst du Bilder aus deiner Fotogalerie auswählen.";
"NSUserTrackingUsageDescription"="Deine Daten werden verwendet, um dir personalisierte Ads oder Inhalte zu präsentieren.";
